### File

`packages/ecl/components/ecl-tabs/events/ecl-tab-select.event.ts`

### Description

Event emitted when a tab is selected.

Contains a reference to the selected tab instance.

### Extends

`EclBaseEvent`

### Index

###### Properties
Public tab
###### Methods
preventDefault

### Constructor

`constructor(tab: EclTabComponent)`
The tab instance that has been selected. Parameters :
Name | Type | Optional
tab | `EclTabComponent` | No

### Properties

Public tab
Type : `EclTabComponent`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""